body{
  background-color: #F9F9F9;
}

#logo{
  width: 350px;
  height: 40px;
  margin: auto;
  margin-top: 80px;
  background-image: url('./images/logowide.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

#hithere{
  width: 100%;
  max-width: 600px;
  margin: auto;
  margin-top: 50px;
  text-align: center;
  font-size: 24px;
  color: #333;
  font-weight: 400;
}

#loginBox{
    width: 350px;
    height: auto;
    margin: auto;
    text-align: center;
    margin-top: 50px;
    background-color: rgba(255,255,255,1);
    border-radius: 6px;
    padding: 20px;
    border: 1px solid #DDD;
}

#loginBox button{
  display: block;
  width: 100%;
}

#loginBox a{
  display: block;
  text-align: center;
  margin-top: 5px;
  color: grey;
}

#loginBox a:hover{
  cursor: pointer;
  text-decoration: none;
  text-transform: none;
  opacity: 0.6;
}

#loginBox input.form-control{
  background-color: inherit;;
  border:0px;
  border-radius: 0px;
  box-shadow: none;
  -webkit-box-shadow:none;
  border-bottom: 1px solid #AAA;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
}

#loginBox input:-webkit-autofill{
  -webkit-box-shadow: 0 0 0 50px rgba(255,255,255,1) inset;
  box-shadow: 0 0 0 50px rgba(255,255,255,1) inset;
}

#loginBox .errMsg{
  color: #ba2a37;
  margin-bottom: 20px;
  text-align: center;
  display: none;
}
